{
  "nix_97dakota_body.nix_97dakota_body_dirty": {
    "name": "nix_97dakota_body1.skin.nix_97dakota_body_dirty",
    "mapTo": "nix_97dakota_body1.skin.nix_97dakota_body_dirty",
    "class": "Material",
    "Stages": [
      {
      	        "ambientOcclusionMap": "vehicles/nix_97_dakota/nix_97dakota_body1_ao.data.png",
				"baseColorMap": "vehicles/nix_97_dakota/nix_97dakota_body1_b.color.png",
				"metallicFactor": 1,
				"metallicMap": "vehicles/nix_97_dakota/nix_97dakota_body1_m.data.png",
				"normalMap": "vehicles/nix_83_ranger/nix_97dakota_body1_n.normal.png",
				"roughnessMap": "vehicles/nix_97_dakota/nix_97dakota_body1_r.data.png",
				"useAnisotropic": true
			  },
			  {
				"ambientOcclusionMap": "vehicles/nix_97_dakota/nix_97dakota_body1_ao.data.png",
				"clearCoatMap": "vehicles/nix_97_dakota/nix_97dakota_body1_cc.data.png",
				"colorPaletteMap": "vehicles/nix_97_dakota/nix_97dakota_body_dirty_uv1.color.png",
				"normalMap": "vehicles/nix_97_dakota/nix_97dakota_body1_n.normal.png",
				"opacityMap": "vehicles/nix_97_dakota/nix_97dakota_body1_o.data.png",
                "baseColorMap": "vehicles/nix_97_dakota/nix_97dakota_body_dirty_b.color.png",
				
				
				"colorPaletteMapUseUV": 1,
				"instanceDiffuse": true,
                "clearCoatRoughnessFactor": 1,
                "clearCoatFactor": 0.2,
                "metallicFactor": 0.5,
                "useAnisotropic": true
			  },
	  {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
}